﻿/* Hauptfarbe: #cc0000 */

/* meine daten */

#top1px {
	/*background-image: url(spticket/c/gray/top1px.gif);*/
	background-repeat: no-repeat;
	background-position: -2000px 0px;
}
#tdContent {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(151, 200, 235);
	/* RGBa with 0.7 opacity */
	background: rgba(151, 200, 235, 0.7);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7097c8eb, endColorstr=#7097c8eb);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7097c8eb, endColorstr=#7097c8ebb)";
}
.label{color:#1c325b;}
.ProduktPreis3 {color: #1c325b;}
#tdSaalplan {
	background-color:#ffffff;
}
#condiv1 font{
	color:#1c325b;
}

#idTableContent > tbody > tr > td > table:first-child {
	width: 626px;
}

/* Hintergrund NavigationsTabelleLinks*/ 


table.Links {
	background-image:url(backgroundNaviLinks.gif);
	background-repeat:repeat-y
	}


/* ende meine Daten */



.nav1-balken-aktiv {height:36px; white-space:nowrap; vertical-align:middle;padding:0px 8px 0px 8px; }
.nav1-balken-inaktiv {height:36px; white-space:nowrap; vertical-align:middle;padding:0px 8px 0px 8px;  }
.td-balken-titel { vertical-align:middle }

a.nav1:link, a.nav1:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1c325b;
	text-decoration: none;}

a.nav1:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1c325b;
	text-decoration: none;
}

.nav1-balken-aktiv a.nav1:link, .nav1-balken-aktiv a.nav1:visited, .nav1-balken-aktiv a.nav1:hover { color:#1c325b; }


.titel {
	font-family: Arial;
	font-size: 18px;
	font-weight:bold;
	color: #fff;
	padding: 0px;
	margin:0px;
	white-space:nowrap;
	text-align:left;
}

.topline {background-color:#1c325b;  }
.baseline {background-color:#1c325b; height:1px }
.header {background-color:#ececec; font-family:Arial,Avantgarde;font-size:10pt;font-weight:bold;color:#000000;padding-left:2px;}

/* Saalplan */
.SPtitel {
	font-family: Arial;
	font-size: 17px;
	font-weight:bold;
	color: #333;
	padding: 0px;
	margin:0px;
	text-align:left;
}

.synwaybtn
{
	padding: 3px;
	border-bottom: #aaa 1px solid;
	border-left: #aaa 1px solid;
	background-color: #DEE4EF;
	color: #000000;
	border-top: #aaa 1px solid;
	cursor: pointer;
	border-right: #aaa 1px solid;
}
